Problème XMPP dans la version 52.0 ?

Vous cherchez une alternative viable et sécurisée pour votre courrier ? Une conjuration s'est abattue sur vous et vous ne réussissez pas à trouver réponse satisfaisante à propos de Mozilla Thunderbird ? Cliquez donc par là…

Modérateurs : caméléon, Blogus, J2m06

Crataegus
Arias
Messages : 2
Inscription : 16 mai 2007, 15:42

Problème XMPP dans la version 52.0 ?

Message par Crataegus » 18 avr. 2017, 13:19

Bonjour à tous,

J'ai l'impression qu'il y a un petit problème avec la gestion de XMPP dans la dernière version 52.0.x de Thunderbird : lorsque je tente de me connecter à mon serveur Jabber (ejabberd 2.1.10-4+deb7u1), Thunderbird indique une erreur du type "Le serveur a fermé la connexion". Cependant, sur mon serveur, je ne vois aucune trace de connexion... De plus, lorsque j'utilise un autre client de messagerie instantanée (Psi et Trillian) cela fonctionne.

La console d'erreur de Thunderbird n'indique rien du tout, et le redémarrage sans échec ne résout pas non plus le problème. Je n'ai vu aucun bug récent dans Bugzilla. Est-ce que quelqu'un aurait eu un problème similaire ?

Merci :-)

JC
Votre Navigateur : Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/52.0

Crataegus
Arias
Messages : 2
Inscription : 16 mai 2007, 15:42

Re: Problème XMPP dans la version 52.0 ?

Message par Crataegus » 18 avr. 2017, 16:30

Bon, plus je tourne autour plus ça ressemble à un problème de gestion des certificats. L'interface web d'admin de mon serveur est inaccessible dans Firefox 52.0.2 (il indique un problème de sécurité) alors que dans Chromium et Edge le site est bien indiqué comme sécurisé (et le certificat est bien valide jusque fin 2018). J'en perds un peu mon latin, et le système proposé pour ajouter des exceptions ne fonctionne pas ("outils -> options -> avancé -> afficher les certificats -> ajouter une exception" donne une erreur absconse "impossible d'obtenir l'état d'identification de ce site"). Quelqu'un aurait une piste pour détricoter ça ?
Votre Navigateur : Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/52.0

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Bing [Bot], Google [Bot], parpaillou et 4 invités